method=random
tiles=1 2
metadata=10
symmetry=opposite
biomes=Hell Sky Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga  ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M BirchForestHillsM 